Vuln ID: CVE-2017-0938

Published:  2019-02-12  22:29:00Z

Description: Denial of Service attack in airMAX < 8.3.2 , airMAX < 6.0.7 and EdgeMAX < 1.9.7 allow attackers to use the Discovery Protocol in amplification attacks.

Source: NVD.NIST.GOV